Bug 70271 - mysql++ API
mysql++ API
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: mysql (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
http://www.mysql.com/downloads/api-my...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 09:26 EDT by Alec Voropay
Modified: 2007-03-26 23:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 09:26:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alec Voropay 2002-07-31 09:26:14 EDT
Description of Problem:
Is it possible to include MySql++   API into RawHide

http://www.mysql.com/downloads/api-mysql++.html
ftp://rpmfind.net/linux/MySQL/mysql++/mysql++-1.7.8-1.src.rpm


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-07-31 10:57:40 EDT
We already include the native bindings, perl bindings, python bindings, php
bindings and ODBC drivers... that's enough.
Comment 2 Alec Voropay 2002-07-31 12:17:59 EDT
Unfortunately, mysql++ required by some apps, OpenGatekeeper (VOIP app) for 
example.

It is very easy to include it to RawHide... About ~15 minutes...
Take mysql++.spec from
ftp://rpmfind.net/linux/MySQL/mysql++/mysql++-1.7.8-1.src.rpm
and change version to 1.8.9 with new sources

I leave bug as closed, but I hope, you will include mysql++  ...


Note You need to log in before you can comment on or make changes to this bug.